<userdb_dump>
  <head size="512">
    <elem name="db_head" offset="0" size="96"/>
    <elem name="data_len" offset="0" size="32"/>
    <elem name="sat_node_size" offset="0" size="32"/>
    <elem name="sat_cnt" offset="0" size="32"/>
    <elem name="tp_node_size" offset="0" size="32"/>
    <elem name="tp_cnt" offset="0" size="32"/>
    <elem name="pg_node_size" offset="0" size="32"/>
    <elem name="pg_cnt" offset="0" size="32"/>
    <elem name="chip_id" offset="0" size="32"/>
    <elem name="customer_id" offset="0" size="32"/>
    <elem name="crc" offset="0" size="32"/>
    <elem name="ssdata_len" offset="0" size="32"/>
    <elem name="reserve3" offset="0" size="32"/>
    <elem name="reserve4" offset="0" size="32"/>
  </head>
    <sat size="608">
    <elem name="id" offset="0" size="16" default="65535" type="Integer" min="0" max="65536" step="1"/>
    <elem name="22K" offset="0" size="1" default="0" type="Combobox">
      <opt value="0" name="off"/>
      <opt value="1" name="on"/>
    </elem>
    <elem name="v12" offset="0" size="1" open="false" default="0" type="Combobox">
      <opt value="0" name="off"/>
      <opt value="1" name="on"/>
  </elem>
  <elem name="diseqc_type" offset="0" size="2" default="0" type="Combobox">
      <opt value="0" name="disable" /> 
      <opt value="1" name="enable" /> 
  </elem>
    <elem name="diseqc_port" offset="0" size="4" default="0" type="Combobox">
      <opt value="0" name="Port1" /> 
      <opt value="1" name="Port2" /> 
      <opt value="2" name="Port3" /> 
      <opt value="3" name="Port4" />
    </elem>
    <elem name="position" offset="0" size="8" open="false" default="0" type="Integer"/>
      <elem name="diseqc11_type" offset="0" size="2" default="0" type="Combobox">
         <opt value="0" name="disable" /> 
         <opt value="1" name="1CasM1" /> 
         <opt value="2" name="1CasM2" /> 
         <opt value="3" name="1CasM3" /> 
         <opt value="4" name="2Cas" /> 
      </elem>
    <elem name="diseqc11_port" offset="0" size="4" default="0" type="Combobox">
      <opt value="0" name="port1"/> 
      <opt value="1" name="Port2"/> 
      <opt value="2" name="Port3"/> 
      <opt value="3" name="Port4"/>
      <opt value="4" name="Port5(2Cas)" /> 
      <opt value="5" name="Port6(2Cas)" /> 
      <opt value="6" name="Port7(2Cas)" /> 
      <opt value="7" name="Port8(2Cas)" />
      <opt value="8" name="Port9(2Cas)" /> 
      <opt value="9" name="Port10(2Cas)" /> 
      <opt value="10" name="Port11(2Cas)" /> 
      <opt value="11" name="Port12(2Cas)" />
      <opt value="12" name="Port13(2Cas)" /> 
      <opt value="13" name="Port14(2Cas)" /> 
      <opt value="14" name="Port15(2Cas)" /> 
      <opt value="15" name="Port16(2Cas)" /> 
    </elem>
    <elem name="positioner_type" offset="0" size="2" open="false" default="0" type="Combobox">
      <opt value="0" name="no_positioner" /> 
      <opt value="1" name="13v" /> 
      <opt value="2" name="18v" />
    </elem>
     <elem name="lnb_power" offset="0" size="2" default="0" type="Combobox">
      <opt value="0" name="Auto" /> 
      <opt value="1" name="13v" /> 
      <opt value="2" name="18v" />
    </elem>
      <elem name="lnb_type" offset="0" size="3" default="0" type="Combobox">
      <opt value="0" name="Standard" /> 
      <opt value="1" name="User" /> 
      <opt value="2" name="Universal" />
      <trigger from="0" to="0" elem_name="lnb_high" value="5150"/>
      <trigger from="0" to="0" elem_name="lnb_low" value="5150"/>
      <trigger from="1" to="1" elem_name="lnb_high" value="5750"/>
      <trigger from="1" to="1" elem_name="lnb_low" value="5150"/>
      <trigger from="2" to="2" elem_name="lnb_high" value="10600"/>
      <trigger from="2" to="2" elem_name="lnb_low" value="9750"/>
      <trigger from="2" to="2" elem_name="22K" value="0"/>
    </elem>
    <elem name="toneburst" offset="0" size="2" open="false" default="0" type="Combobox">
      <opt value="0" name="off" /> 
      <opt value="1" name="A" /> 
      <opt value="2" name="B" />
    </elem>
    <elem name="longtitude" offset="0" size="16" open="false" default="0" type="Integer" min="0" max="360" step="1"/>
    <elem name="reserved" offset="0" size="1" open="false" default="0" type="Integer" min="0" max="360" step="1"/>
    <elem name="lnb_high" offset="0" size="16" default="5150" type="Integer"/>
    <elem name="lnb_low" offset="0" size="16" default="5150" type="Integer"/>
    <!--for unicable-->
    <elem name="user_band" offset="0" size="4" open="false" default="0" type="Integer"/>
    <elem name="band_freq" offset="0" size="12" open="false" default="0" type="Integer"/>
    <elem name="p_is_unicable" offset="0" size="1" open="false" default="0" type="Integer"/>
    <elem name="unicable_type" offset="0" size="1" open="false" default="0" type="Combobox">
      <opt value="0" name="unicable A"/> 
      <opt value="1" name="unicable B"/> 
    </elem>
    <elem name="motor_type" offset="0" size="2" open="false" default="0" type="Combobox">
      <opt value="0" name="none" /> 
      <opt value="1" name="diseqc 1.2" /> 
      <opt value="2" name="diseqc 1.3" />
    </elem>
    <elem name="position_change" offset="0" size="1" open="false" default="0" type="Integer"/>
    <elem name="tuner_index" offset="0" size="1" default="0" type="Combobox">
      <opt value="1" name="DVB-S2" /> 
      <opt value="0" name="DVB-T2" /> 
    </elem>
    <elem name="mark_sts" offset="0" size="1" open="false" default="0" type="Integer"/>
    <elem name="band_reserved" offset="0" size="9" open="false" default="0" type="Integer"/>

    <elem name="scan_mode" offset="0" size="32" open="false" default="0" type="Integer"/>
    <elem name="dvb_mode" offset="0" size="32" open="false" default="0" type="Integer"/>
    <elem name="name" offset="0" size="400" default="no name" type="Text" order="1"/>
  </sat>
  <tp size="160">
    <elem name="frq" offset="0" size="32" default="3000" type="Integer" order="2"/>
    <elem name="sym" offset="0" size="32" default="27500" type="Integer" order="3"/>
    <elem name="nit_pid" offset="0" size="14" open="false" default="0" type="Integer"/>
    <elem name="polarity" offset="0" size="2" default="0" type="Combobox">
       <opt value="0" name="H"/>
       <opt value="1" name="V"/>
    </elem>     
    <elem name="id" offset="0" size="16" open="false" default="0" type="Integer" min="0" max="65535" step="1"/>   
    <elem name="fec_inner" offset="0" size="4" open="false" default="0" type="Integer"/>
    <elem name="pat_version" offset="0" size="8" open="false" default="0" type="Integer"/>
    <elem name="is_scramble" offset="0" size="1" open="false" default="0" type="Integer"/>
    <elem name="is_on22k" offset="0" size="1" open="false" default="0" type="Integer"/>  
    <elem name="nim_type" offset="0" size="4" default="0" type="Combobox">
       <opt value="1" name="DVBS"/>
       <opt value="2" name="DVBS2"/>
       <opt value="6" name="DVBT"/>
       <opt value="7" name="DVBT2"/>
    </elem>
    <elem name="lock_state" offset="0" size="1" open="false" default="0" type="Integer"/>
    <elem name="mark_sts" offset="0" size="1" open="false" default="0" type="Integer"/>
    <elem name="reserved" offset="0" size="12" open="false" default="0" type="Integer"/>
    <elem name="sat_id" offset="0" size="16" open="false" default="0" type="Integer"/>
    <elem name="emm_num" offset="0" size="6" open="false" default="0" type="Integer"/>
    <elem name="enable_lcn" offset="0" size="1" open="false" default="0" type="Integer"/>
    <elem name="reserved2" offset="0" size="9" open="false" default="0" type="Integer"/>
  </tp>
  <pg size="704">
    <elem name="audio1_pid" offset="0" size="13" default="0" type="Integer" order="5"/>
    <elem name="audio1_audio_type" offset="0" size="3" open="false" default="0" type="Integer" order="6"/>
    <elem name="audio1_lang_index" offset="0" size="10" open="false" default="0" type="Integer" order="7"/>
    <elem name="audio1_type" offset="0" size="6" default="2" type="Combobox" order="8">
       <opt value="0" name="PCM"/>
       <opt value="1" name="MPEG audio layer I"/>
       <opt value="2" name="MPEG audio layer II"/>
       <opt value="3" name="MPEG_audio layer III"/>
       <opt value="4" name="AC3"/>
       <opt value="5" name="EAC3"/>
       <opt value="6" name="HE AAC"/>
    </elem>
    <elem name="audio2_pid" offset="0" size="13" default="0" type="Integer" order="9"/>
    <elem name="audio2_audio_type" offset="0" size="3" open="false" default="0" type="Integer" order="10"/>
    <elem name="audio2_lang_index" offset="0" size="10" open="false" default="0" type="Integer" order="11"/>
    <elem name="audio2_type" offset="0" size="6" default="2" type="Combobox" order="12">
       <opt value="0" name="PCM"/>
       <opt value="1" name="MPEG audio layer I"/>
       <opt value="2" name="MPEG audio layer II"/>
       <opt value="3" name="MPEG_audio layer III"/>
       <opt value="4" name="AC3"/>
       <opt value="5" name="EAC3"/>
       <opt value="6" name="HE AAC"/>
    </elem>
    <elem name="audio3_pid" offset="0" size="13" default="0" type="Integer" order="13"/>
    <elem name="audio3_audio_type" offset="0" size="3" open="false" default="0" type="Integer" order="14"/>
    <elem name="audio3_lang_index" offset="0" size="10" open="false" default="0" type="Integer" order="15"/>
    <elem name="audio3_type" offset="0" size="6" default="2" type="Combobox" order="16">
       <opt value="0" name="PCM"/>
       <opt value="1" name="MPEG audio layer I"/>
       <opt value="2" name="MPEG audio layer II"/>
       <opt value="3" name="MPEG_audio layer III"/>
       <opt value="4" name="AC3"/>
       <opt value="5" name="EAC3"/>
       <opt value="6" name="HE AAC"/>
    </elem>
    <elem name="audio4_pid" offset="0" size="13" default="0" type="Integer" order="17"/>
    <elem name="audio4_audio_type" offset="0" size="3" open="false" default="0" type="Integer" order="18"/>
    <elem name="audio4_lang_index" offset="0" size="10" open="false" default="0" type="Integer" order="19"/>
    <elem name="audio4_type" offset="0" size="6" default="2" type="Combobox" order="20">
       <opt value="0" name="PCM"/>
       <opt value="1" name="MPEG audio layer I"/>
       <opt value="2" name="MPEG audio layer II"/>
       <opt value="3" name="MPEG_audio layer III"/>
       <opt value="4" name="AC3"/>
       <opt value="5" name="EAC3"/>
       <opt value="6" name="HE AAC"/>
    </elem>
    <elem name="pcr_pid" offset="0" size="13" default="0" type="Integer" order="3"/>
    <elem name="is_scramble" offset="0" size="1" default="0" type="Integer" min="0" max="1" step="1"/>
    <elem name="video_type" offset="0" size="5" default="1" type="Combobox">
       <opt value="0" name="VIDEO_MPEG"/>
       <opt value="1" name="VIDEO_H264"/>
       <opt value="2" name="VIDEO_AVS"/>
       <opt value="3" name="VIDEO_MPEG4"/>
    </elem>
    <elem name="v_pid" offset="0" size="13" default="0" type="Integer" order="4"/>
    <elem name="id" offset="0" size="16" open="false" default="0" type="Integer" min="0" max="65535" step="1"/>
    <elem name="sat_id" offset="0" size="16" open="false" default="0" type="Integer"/>
    <elem name="tp_id" offset="0" size="16" open="false" default="0" type="Integer"/>
    <elem name="s_id" offset="0" size="16" default="0" type="Integer" order="2"/>
    <elem name="orig_net_id" offset="0" size="16" default="0" type="Integer"/>
    <elem name="ts_id" offset="0" size="16" default="0" type="Integer"/>
    <elem name="ca_system_id" offset="0" size="16" open="false" default="0" type="Integer"/>
    <elem name="reserved" offset="0" size="16" open="false" default="0" type="Integer"/>
    <elem name="name" offset="0" size="416" default="no name" type="Text" order="1"/>
  </pg>
</userdb_dump>